November 18, 2017, 05:04:48 AM

Author Topic: www.GatewayEdi.com Configuration Settings  (Read 4152 times)

Offline James

  • Administrator
  • Newbie
  • *****
  • Posts: 25
  • Karma: +0/-0
  • I'm New!
www.GatewayEdi.com Configuration Settings
« Reply #1 on: January 16, 2014, 09:10:46 AM »
Required Software:
  • Internet Explorer 10 (or older)
  • Latest Java update

Internet Explorer Configuration:
  • Internet Options > Security > Trusted Sites
  • Set 'Security level for this zone' to 'Low'
  • Add https://mytools.gatewayedi.com to 'Sites'
  • Internet Options > Programs > Manage add-ons > Toolbars And Extensions
  • Confirm that Java in enabled

Java Configuration:

*If you have to use an older version of Java, change the security level from 'High(recommended)' to 'Medium' however this change can leave your system vulnerable.


Common Errors:

When trying to manage claims you are prompted that you do not have Java and to update.
  • Confirm that you have the latest version of Java installed and enabled
  • Confirm that you are not using Internet Explorer 11, if so, remove, restart, and install IE10 if required.
  • Check that https://mytools.gatewayedi.com is listed as a trusted site and trusted site security is set to low

"Missing required permissions manifest attribute in main jar" error when trying to send claims
  • Ensure you have the latest version of Java installed and that it's enabled in Internet Explorer
  • Edit the security settings for Java by adding https://mytools.gatewayedi.com to the site list or setting Java security to medium through 'Configure Java' located in the Windows Start menu.
« Last Edit: January 16, 2014, 09:13:37 AM by James »